Bug 1261769 - Error: Package device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm is not signed
Error: Package device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm is not signed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 02:55 EDT by Mikhail
Modified: 2015-09-16 05:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 05:51:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2015-09-10 02:55:06 EDT
Description of problem:
# dnf update
Last metadata expiration check performed 0:22:01 ago on Thu Sep 10 11:27:08 2015.
Dependencies resolved.
======================================================================================================================================================
 Package                                       Arch                   Version                                   Repository                       Size
======================================================================================================================================================
Upgrading:
 NetworkManager                                i686                   1:1.0.6-4.fc23                            updates-testing                 2.0 M
 NetworkManager-adsl                           i686                   1:1.0.6-4.fc23                            updates-testing                 112 k
 NetworkManager-bluetooth                      i686                   1:1.0.6-4.fc23                            updates-testing                 135 k
 NetworkManager-glib                           i686                   1:1.0.6-4.fc23                            updates-testing                 365 k
 NetworkManager-libnm                          i686                   1:1.0.6-4.fc23                            updates-testing                 479 k
 NetworkManager-team                           i686                   1:1.0.6-4.fc23                            updates-testing                 114 k
 NetworkManager-wifi                           i686                   1:1.0.6-4.fc23                            updates-testing                 141 k
 NetworkManager-wwan                           i686                   1:1.0.6-4.fc23                            updates-testing                 134 k
 acl                                           i686                   2.2.52-10.fc23                            updates-testing                  78 k
 attr                                          i686                   2.4.47-13.fc23                            updates-testing                  66 k
 bluez                                         i686                   5.34-1.fc23                               updates-testing                 1.1 M
 bluez-cups                                    i686                   5.34-1.fc23                               updates-testing                  85 k
 bluez-libs                                    i686                   5.34-1.fc23                               updates-testing                  81 k
 bzip2                                         i686                   1.0.6-17.fc23                             updates-testing                  58 k
 bzip2-libs                                    i686                   1.0.6-17.fc23                             updates-testing                  45 k
 crda                                          i686                   3.18_2015.04.06-3.fc23                    updates-testing                  43 k
 cryptsetup                                    i686                   1.6.8-2.fc23                              updates-testing                 125 k
 cryptsetup-libs                               i686                   1.6.8-2.fc23                              updates-testing                 213 k
 device-mapper-persistent-data                 i686                   0.5.5-1.fc23                              fedora                          453 k
 dnf                                           noarch                 1.1.1-2.fc23                              updates-testing                 258 k
 dnf-conf                                      noarch                 1.1.1-2.fc23                              updates-testing                  85 k
 dnf-yum                                       noarch                 1.1.1-2.fc23                              updates-testing                  78 k
 giflib                                        i686                   4.1.6-14.fc23                             updates-testing                  45 k
 google-chrome-unstable                        i386                   47.0.2503.0-1                             google-chrome                    45 M
 keyutils                                      i686                   1.5.9-7.fc23                              updates-testing                  60 k
 keyutils-libs                                 i686                   1.5.9-7.fc23                              updates-testing                  45 k
 libacl                                        i686                   2.2.52-10.fc23                            updates-testing                  32 k
 libattr                                       i686                   2.4.47-13.fc23                            updates-testing                  24 k
 libipa_hbac                                   i686                   1.13.0-5.fc23                             updates-testing                  72 k
 libsss_idmap                                  i686                   1.13.0-5.fc23                             updates-testing                  77 k
 libsss_nss_idmap                              i686                   1.13.0-5.fc23                             updates-testing                  76 k
 lzo                                           i686                   2.08-5.fc23                               updates-testing                  69 k
 procps-ng                                     i686                   3.3.10-9.fc23                             updates-testing                 390 k
 python3-dnf                                   noarch                 1.1.1-2.fc23                              updates-testing                 447 k
 python3-sssdconfig                            noarch                 1.13.0-5.fc23                             updates-testing                  99 k
 spice-glib                                    i686                   0.29-3.fc23                               updates-testing                 366 k
 spice-gtk3                                    i686                   0.29-3.fc23                               updates-testing                  57 k
 sssd                                          i686                   1.13.0-5.fc23                             updates-testing                  66 k
 sssd-ad                                       i686                   1.13.0-5.fc23                             updates-testing                 189 k
 sssd-client                                   i686                   1.13.0-5.fc23                             updates-testing                 132 k
 sssd-common                                   i686                   1.13.0-5.fc23                             updates-testing                 1.0 M
 sssd-common-pac                               i686                   1.13.0-5.fc23                             updates-testing                 109 k
 sssd-ipa                                      i686                   1.13.0-5.fc23                             updates-testing                 222 k
 sssd-krb5                                     i686                   1.13.0-5.fc23                             updates-testing                 103 k
 sssd-krb5-common                              i686                   1.13.0-5.fc23                             updates-testing                 130 k
 sssd-ldap                                     i686                   1.13.0-5.fc23                             updates-testing                 168 k
 sssd-proxy                                    i686                   1.13.0-5.fc23                             updates-testing                  97 k
 zlib                                          i686                   1.2.8-9.fc23                              updates-testing                  98 k

Transaction Summary
======================================================================================================================================================
Upgrade  48 Packages

Total download size: 55 M
Is this ok [y/N]: y
Downloading Packages:
(1/48): NetworkManager-libnm-1.0.6-2.fc23_1.0.6-4.fc23.i686.drpm                                                      258 kB/s | 129 kB     00:00    
(2/48): NetworkManager-wwan-1.0.6-4.fc23.i686.rpm                                                                     254 kB/s | 134 kB     00:00    
(3/48): NetworkManager-team-1.0.6-4.fc23.i686.rpm                                                                     811 kB/s | 114 kB     00:00    
(4/48): NetworkManager-wifi-1.0.6-4.fc23.i686.rpm                                                                     736 kB/s | 141 kB     00:00    
(5/48): NetworkManager-bluetooth-1.0.6-4.fc23.i686.rpm                                                                504 kB/s | 135 kB     00:00    
(6/48): NetworkManager-adsl-1.0.6-4.fc23.i686.rpm                                                                     458 kB/s | 112 kB     00:00    
(7/48): NetworkManager-glib-1.0.6-2.fc23_1.0.6-4.fc23.i686.drpm                                                       510 kB/s | 113 kB     00:00    
(8/48): acl-2.2.52-10.fc23.i686.rpm                                                                                   338 kB/s |  78 kB     00:00    
(9/48): libacl-2.2.52-9.fc23_2.2.52-10.fc23.i686.drpm                                                                 289 kB/s |  15 kB     00:00    
[DRPM] NetworkManager-libnm-1.0.6-2.fc23_1.0.6-4.fc23.i686.drpm: done                                                                                
(10/48): attr-2.4.47-12.fc23_2.4.47-13.fc23.i686.drpm                                                                 387 kB/s |  32 kB     00:00    
(11/48): libattr-2.4.47-13.fc23.i686.rpm                                                                              298 kB/s |  24 kB     00:00    
(12/48): bluez-cups-5.33-1.fc23_5.34-1.fc23.i686.drpm                                                                 472 kB/s |  35 kB     00:00    
[DRPM] libacl-2.2.52-9.fc23_2.2.52-10.fc23.i686.drpm: done                                                                                           
[DRPM] attr-2.4.47-12.fc23_2.4.47-13.fc23.i686.drpm: done                                                                                            
(13/48): bluez-libs-5.33-1.fc23_5.34-1.fc23.i686.drpm                                                                 467 kB/s |  33 kB     00:00    
(14/48): bzip2-1.0.6-17.fc23.i686.rpm                                                                                 402 kB/s |  58 kB     00:00    
(15/48): NetworkManager-1.0.6-4.fc23.i686.rpm                                                                         1.1 MB/s | 2.0 MB     00:01    
(16/48): bzip2-libs-1.0.6-16.fc23_1.0.6-17.fc23.i686.drpm                                                             170 kB/s |  14 kB     00:00    
[DRPM] NetworkManager-glib-1.0.6-2.fc23_1.0.6-4.fc23.i686.drpm: done                                                                                 
[DRPM] bluez-cups-5.33-1.fc23_5.34-1.fc23.i686.drpm: done                                                                                            
[DRPM] bluez-libs-5.33-1.fc23_5.34-1.fc23.i686.drpm: done                                                                                            
(17/48): crda-3.18_2015.04.06-3.fc23.i686.rpm                                                                         570 kB/s |  43 kB     00:00    
(18/48): cryptsetup-1.6.7-2.fc23_1.6.8-2.fc23.i686.drpm                                                               499 kB/s |  45 kB     00:00    
(19/48): cryptsetup-libs-1.6.7-2.fc23_1.6.8-2.fc23.i686.drpm                                                          538 kB/s |  68 kB     00:00    
[DRPM] bzip2-libs-1.0.6-16.fc23_1.0.6-17.fc23.i686.drpm: done                                                                                        
(20/48): dnf-1.1.1-2.fc23.noarch.rpm                                                                                  859 kB/s | 258 kB     00:00    
(21/48): device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm                                                          851 kB/s | 453 kB     00:00    
(22/48): dnf-conf-1.1.1-2.fc23.noarch.rpm                                                                             936 kB/s |  85 kB     00:00    
(23/48): dnf-yum-1.1.1-2.fc23.noarch.rpm                                                                              1.0 MB/s |  78 kB     00:00    
(24/48): giflib-4.1.6-13.fc23_4.1.6-14.fc23.i686.drpm                                                                 273 kB/s |  11 kB     00:00    
[DRPM] cryptsetup-1.6.7-2.fc23_1.6.8-2.fc23.i686.drpm: done                                                                                          
[DRPM] cryptsetup-libs-1.6.7-2.fc23_1.6.8-2.fc23.i686.drpm: done                                                                                     
(25/48): bluez-5.34-1.fc23.i686.rpm                                                                                   596 kB/s | 1.1 MB     00:01    
(26/48): python3-dnf-1.1.1-2.fc23.noarch.rpm                                                                          474 kB/s | 447 kB     00:00    
(27/48): keyutils-libs-1.5.9-6.fc23_1.5.9-7.fc23.i686.drpm                                                            307 kB/s |  15 kB     00:00    
[DRPM] giflib-4.1.6-13.fc23_4.1.6-14.fc23.i686.drpm: done                                                                                            
(28/48): keyutils-1.5.9-7.fc23.i686.rpm                                                                               441 kB/s |  60 kB     00:00    
(29/48): libipa_hbac-1.13.0-5.fc23.i686.rpm                                                                           439 kB/s |  72 kB     00:00    
(30/48): sssd-ipa-1.13.0-4.fc23_1.13.0-5.fc23.i686.drpm                                                               613 kB/s | 109 kB     00:00    
[DRPM] keyutils-libs-1.5.9-6.fc23_1.5.9-7.fc23.i686.drpm: done                                                                                       
(31/48): sssd-1.13.0-5.fc23.i686.rpm                                                                                  537 kB/s |  66 kB     00:00    
(32/48): sssd-common-pac-1.13.0-5.fc23.i686.rpm                                                                       490 kB/s | 109 kB     00:00    
(33/48): sssd-krb5-common-1.13.0-5.fc23.i686.rpm                                                                      548 kB/s | 130 kB     00:00    
(34/48): python3-sssdconfig-1.13.0-5.fc23.noarch.rpm                                                                  567 kB/s |  99 kB     00:00    
(35/48): sssd-ad-1.13.0-5.fc23.i686.rpm                                                                               563 kB/s | 189 kB     00:00    
(36/48): sssd-common-1.13.0-5.fc23.i686.rpm                                                                           992 kB/s | 1.0 MB     00:01    
(37/48): sssd-ldap-1.13.0-5.fc23.i686.rpm                                                                             1.2 MB/s | 168 kB     00:00    
(38/48): sssd-krb5-1.13.0-5.fc23.i686.rpm                                                                             572 kB/s | 103 kB     00:00    
(39/48): libsss_idmap-1.13.0-5.fc23.i686.rpm                                                                          601 kB/s |  77 kB     00:00    
(40/48): sssd-client-1.13.0-5.fc23.i686.rpm                                                                           868 kB/s | 132 kB     00:00    
(41/48): libsss_nss_idmap-1.13.0-5.fc23.i686.rpm                                                                      835 kB/s |  76 kB     00:00    
(42/48): sssd-proxy-1.13.0-5.fc23.i686.rpm                                                                            235 kB/s |  97 kB     00:00    
(43/48): lzo-2.08-4.fc23_2.08-5.fc23.i686.drpm                                                                        224 kB/s | 9.7 kB     00:00    
[DRPM] sssd-ipa-1.13.0-4.fc23_1.13.0-5.fc23.i686.drpm: done                                                                                          
(44/48): spice-glib-0.29-2.fc23_0.29-3.fc23.i686.drpm                                                                 700 kB/s |  69 kB     00:00    
(45/48): spice-gtk3-0.29-2.fc23_0.29-3.fc23.i686.drpm                                                                 322 kB/s |  19 kB     00:00    
[DRPM] lzo-2.08-4.fc23_2.08-5.fc23.i686.drpm: done                                                                                                   
(46/48): zlib-1.2.8-8.fc23_1.2.8-9.fc23.i686.drpm                                                                     453 kB/s |  17 kB     00:00    
(47/48): procps-ng-3.3.10-9.fc23.i686.rpm                                                                             256 kB/s | 390 kB     00:01    
(48/48): google-chrome-unstable-47.0.2503.0-1.i386.rpm                                                                3.3 MB/s |  45 MB     00:13    
[DRPM] spice-glib-0.29-2.fc23_0.29-3.fc23.i686.drpm: done                                                                                            
[DRPM] spice-gtk3-0.29-2.fc23_0.29-3.fc23.i686.drpm: done                                                                                            
[DRPM] zlib-1.2.8-8.fc23_1.2.8-9.fc23.i686.drpm: done                                                                                                
------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                 2.6 MB/s |  53 MB     00:20     
Delta RPMs reduced 54.9 MB of updates to 53.3 MB (2.1% saved)
The downloaded packages were saved in cache till the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Package device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm is not signed
[root@localhost ~]#
Comment 1 Mikhail 2015-09-11 06:12:53 EDT
# dnf update
Last metadata expiration check performed 0:00:58 ago on Fri Sep 11 15:05:30 2015.
Dependencies resolved.
================================================================================
 Package             Arch   Version                       Repository       Size
================================================================================
Installing:
 libipt              i686   1.4.2-1.fc23                  updates-testing  42 k
Upgrading:
 GeoIP-GeoLite-data  noarch 2015.09-1.fc23                updates-testing 353 k
 SDL2                i686   2.0.3-7.fc23                  updates-testing 380 k
 acl                 i686   2.2.52-10.fc23                updates-testing  78 k
 anaconda            i686   23.19.3-1.fc23                updates-testing  83 k
 anaconda-core       i686   23.19.3-1.fc23                updates-testing 1.5 M
 anaconda-gui        i686   23.19.3-1.fc23                updates-testing 402 k
 anaconda-tui        i686   23.19.3-1.fc23                updates-testing 176 k
 anaconda-widgets    i686   23.19.3-1.fc23                updates-testing 110 k
 attr                i686   2.4.47-13.fc23                updates-testing  66 k
 blivet-data         noarch 1:1.12.3-1.fc23               updates-testing 199 k
 bluez               i686   5.34-1.fc23                   updates-testing 1.1 M
 bluez-cups          i686   5.34-1.fc23                   updates-testing  85 k
 bluez-libs          i686   5.34-1.fc23                   updates-testing  81 k
 bzip2               i686   1.0.6-17.fc23                 updates-testing  58 k
 bzip2-libs          i686   1.0.6-17.fc23                 updates-testing  45 k
 crda                i686   3.18_2015.04.06-3.fc23        updates-testing  43 k
 cryptsetup          i686   1.6.8-2.fc23                  updates-testing 125 k
 cryptsetup-libs     i686   1.6.8-2.fc23                  updates-testing 213 k
 cups-filters        i686   1.0.75-1.fc23                 updates-testing 651 k
 cups-filters-libs   i686   1.0.75-1.fc23                 updates-testing 110 k
 device-mapper       i686   1.02.107-1.fc23               updates-testing 287 k
 device-mapper-event i686   1.02.107-1.fc23               updates-testing 205 k
 device-mapper-event-libs
                     i686   1.02.107-1.fc23               updates-testing 206 k
 device-mapper-libs  i686   1.02.107-1.fc23               updates-testing 340 k
 device-mapper-persistent-data
                     i686   0.5.5-1.fc23                  fedora          453 k
 enca                i686   1.16-1.fc23                   updates-testing 105 k
 epiphany            i686   1:3.17.91-1.fc23              updates-testing 1.7 M
 epiphany-runtime    i686   1:3.17.91-1.fc23              updates-testing 489 k
 filesystem          i686   3.2-35.fc23                   updates-testing 1.0 M
 freetds             i686   0.95.19-1.fc23                updates-testing 661 k
 gdb                 i686   7.10-18.fc23                  updates-testing 3.3 M
 giflib              i686   4.1.6-14.fc23                 updates-testing  45 k
 gnome-online-accounts
                     i686   3.17.91-1.fc23                updates-testing 1.0 M
 keyutils            i686   1.5.9-7.fc23                  updates-testing  60 k
 keyutils-libs       i686   1.5.9-7.fc23                  updates-testing  45 k
 libacl              i686   2.2.52-10.fc23                updates-testing  32 k
 libattr             i686   2.4.47-13.fc23                updates-testing  24 k
 libgcrypt           i686   1.6.4-1.fc23                  updates-testing 352 k
 libipa_hbac         i686   1.13.0-6.fc23                 updates-testing  72 k
 libldb              i686   1.1.21-1.fc23                 updates-testing 136 k
 libsss_idmap        i686   1.13.0-6.fc23                 updates-testing  77 k
 libsss_nss_idmap    i686   1.13.0-6.fc23                 updates-testing  77 k
 lvm2                i686   2.02.130-1.fc23               updates-testing 1.0 M
 lvm2-libs           i686   2.02.130-1.fc23               updates-testing 917 k
 lzo                 i686   2.08-5.fc23                   updates-testing  69 k
 mesa-dri-drivers    i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing 9.1 M
 mesa-filesystem     i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing  36 k
 mesa-libEGL         i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing 100 k
 mesa-libGL          i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing 214 k
 mesa-libGLES        i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing  46 k
 mesa-libOSMesa      i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing 1.3 M
 mesa-libgbm         i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing  56 k
 mesa-libglapi       i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing  80 k
 mesa-libwayland-egl i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing  38 k
 mesa-libxatracker   i686   11.0.0-0.rc2.2.20150902.fc23  updates-testing 1.3 M
 openssh             i686   7.1p1-2.fc23                  updates-testing 488 k
 openssh-askpass     i686   7.1p1-2.fc23                  updates-testing  78 k
 openssh-clients     i686   7.1p1-2.fc23                  updates-testing 714 k
 openssh-server      i686   7.1p1-2.fc23                  updates-testing 475 k
 perl-HTTP-Message   noarch 6.11-1.fc23                   updates-testing  88 k
 php-pecl-zip        i686   1.13.1-1.fc23                 updates-testing  60 k
 procps-ng           i686   3.3.10-9.fc23                 updates-testing 390 k
 python              i686   2.7.10-8.fc23                 updates-testing  94 k
 python-libs         i686   2.7.10-8.fc23                 updates-testing 5.8 M
 python3-blivet      noarch 1:1.12.3-1.fc23               updates-testing 755 k
 python3-coverage    i686   4.0-0.12.b3.fc23              updates-testing 221 k
 python3-sssdconfig  noarch 1.13.0-6.fc23                 updates-testing  99 k
 python3-urllib3     noarch 1.10.4-5.20150503gita91975b.fc23
                                                          updates-testing 116 k
 spice-glib          i686   0.29-3.fc23                   updates-testing 366 k
 spice-gtk3          i686   0.29-3.fc23                   updates-testing  57 k
 sssd                i686   1.13.0-6.fc23                 updates-testing  66 k
 sssd-ad             i686   1.13.0-6.fc23                 updates-testing 189 k
 sssd-client         i686   1.13.0-6.fc23                 updates-testing 132 k
 sssd-common         i686   1.13.0-6.fc23                 updates-testing 1.0 M
 sssd-common-pac     i686   1.13.0-6.fc23                 updates-testing 109 k
 sssd-ipa            i686   1.13.0-6.fc23                 updates-testing 222 k
 sssd-krb5           i686   1.13.0-6.fc23                 updates-testing 104 k
 sssd-krb5-common    i686   1.13.0-6.fc23                 updates-testing 130 k
 sssd-ldap           i686   1.13.0-6.fc23                 updates-testing 168 k
 sssd-proxy          i686   1.13.0-6.fc23                 updates-testing  97 k
 xdg-user-dirs       i686   0.15-7.fc23                   updates-testing  64 k
 zlib                i686   1.2.8-9.fc23                  updates-testing  98 k

Transaction Summary
================================================================================
Install   1 Package
Upgrade  82 Packages

Total size: 43 M
Total download size: 453 k
Is this ok [y/N]: y
Downloading Packages:
[SKIPPED] libipt-1.4.2-1.fc23.i686.rpm: Already downloaded                     
[SKIPPED] GeoIP-GeoLite-data-2015.09-1.fc23.noarch.rpm: Already downloaded     
[SKIPPED] SDL2-2.0.3-7.fc23.i686.rpm: Already downloaded                       
[SKIPPED] acl-2.2.52-10.fc23.i686.rpm: Already downloaded                      
[SKIPPED] libacl-2.2.52-10.fc23.i686.rpm: Already downloaded                   
[SKIPPED] anaconda-23.19.3-1.fc23.i686.rpm: Already downloaded                 
[SKIPPED] anaconda-core-23.19.3-1.fc23.i686.rpm: Already downloaded            
[SKIPPED] anaconda-gui-23.19.3-1.fc23.i686.rpm: Already downloaded             
[SKIPPED] anaconda-tui-23.19.3-1.fc23.i686.rpm: Already downloaded             
[SKIPPED] anaconda-widgets-23.19.3-1.fc23.i686.rpm: Already downloaded         
[SKIPPED] attr-2.4.47-13.fc23.i686.rpm: Already downloaded                     
[SKIPPED] libattr-2.4.47-13.fc23.i686.rpm: Already downloaded                  
[SKIPPED] blivet-data-1.12.3-1.fc23.noarch.rpm: Already downloaded             
[SKIPPED] python3-blivet-1.12.3-1.fc23.noarch.rpm: Already downloaded          
[SKIPPED] bluez-5.34-1.fc23.i686.rpm: Already downloaded                       
[SKIPPED] bluez-cups-5.34-1.fc23.i686.rpm: Already downloaded                  
[SKIPPED] bluez-libs-5.34-1.fc23.i686.rpm: Already downloaded                  
[SKIPPED] bzip2-1.0.6-17.fc23.i686.rpm: Already downloaded                     
[SKIPPED] bzip2-libs-1.0.6-17.fc23.i686.rpm: Already downloaded                
[SKIPPED] crda-3.18_2015.04.06-3.fc23.i686.rpm: Already downloaded             
[SKIPPED] cryptsetup-1.6.8-2.fc23.i686.rpm: Already downloaded                 
[SKIPPED] cryptsetup-libs-1.6.8-2.fc23.i686.rpm: Already downloaded            
[SKIPPED] cups-filters-1.0.75-1.fc23.i686.rpm: Already downloaded              
[SKIPPED] cups-filters-libs-1.0.75-1.fc23.i686.rpm: Already downloaded         
[SKIPPED] device-mapper-1.02.107-1.fc23.i686.rpm: Already downloaded           
[SKIPPED] device-mapper-libs-1.02.107-1.fc23.i686.rpm: Already downloaded      
[SKIPPED] device-mapper-event-1.02.107-1.fc23.i686.rpm: Already downloaded     
[SKIPPED] lvm2-libs-2.02.130-1.fc23.i686.rpm: Already downloaded               
[SKIPPED] device-mapper-event-libs-1.02.107-1.fc23.i686.rpm: Already downloaded
[SKIPPED] lvm2-2.02.130-1.fc23.i686.rpm: Already downloaded                    
[SKIPPED] enca-1.16-1.fc23.i686.rpm: Already downloaded                        
[SKIPPED] epiphany-3.17.91-1.fc23.i686.rpm: Already downloaded                 
[SKIPPED] epiphany-runtime-3.17.91-1.fc23.i686.rpm: Already downloaded         
[SKIPPED] filesystem-3.2-35.fc23.i686.rpm: Already downloaded                  
[SKIPPED] freetds-0.95.19-1.fc23.i686.rpm: Already downloaded                  
[SKIPPED] gdb-7.10-18.fc23.i686.rpm: Already downloaded                        
[SKIPPED] giflib-4.1.6-14.fc23.i686.rpm: Already downloaded                    
[SKIPPED] gnome-online-accounts-3.17.91-1.fc23.i686.rpm: Already downloaded    
[SKIPPED] keyutils-1.5.9-7.fc23.i686.rpm: Already downloaded                   
[SKIPPED] keyutils-libs-1.5.9-7.fc23.i686.rpm: Already downloaded              
[SKIPPED] libgcrypt-1.6.4-1.fc23.i686.rpm: Already downloaded                  
[SKIPPED] libipa_hbac-1.13.0-6.fc23.i686.rpm: Already downloaded               
[SKIPPED] sssd-ipa-1.13.0-6.fc23.i686.rpm: Already downloaded                  
[SKIPPED] sssd-1.13.0-6.fc23.i686.rpm: Already downloaded                      
[SKIPPED] sssd-common-1.13.0-6.fc23.i686.rpm: Already downloaded               
[SKIPPED] sssd-common-pac-1.13.0-6.fc23.i686.rpm: Already downloaded           
[SKIPPED] sssd-krb5-common-1.13.0-6.fc23.i686.rpm: Already downloaded          
[SKIPPED] python3-sssdconfig-1.13.0-6.fc23.noarch.rpm: Already downloaded      
[SKIPPED] sssd-ad-1.13.0-6.fc23.i686.rpm: Already downloaded                   
[SKIPPED] sssd-krb5-1.13.0-6.fc23.i686.rpm: Already downloaded                 
[SKIPPED] sssd-ldap-1.13.0-6.fc23.i686.rpm: Already downloaded                 
[SKIPPED] sssd-proxy-1.13.0-6.fc23.i686.rpm: Already downloaded                
[SKIPPED] libsss_idmap-1.13.0-6.fc23.i686.rpm: Already downloaded              
[SKIPPED] sssd-client-1.13.0-6.fc23.i686.rpm: Already downloaded               
[SKIPPED] libldb-1.1.21-1.fc23.i686.rpm: Already downloaded                    
[SKIPPED] libsss_nss_idmap-1.13.0-6.fc23.i686.rpm: Already downloaded          
[SKIPPED] lzo-2.08-5.fc23.i686.rpm: Already downloaded                         
[SKIPPED] mesa-dri-drivers-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-filesystem-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libEGL-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libGL-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded 
[SKIPPED] mesa-libGLES-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libOSMesa-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libgbm-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libglapi-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libwayland-egl-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] mesa-libxatracker-11.0.0-0.rc2.2.20150902.fc23.i686.rpm: Already downloaded
[SKIPPED] openssh-7.1p1-2.fc23.i686.rpm: Already downloaded                    
[SKIPPED] openssh-server-7.1p1-2.fc23.i686.rpm: Already downloaded             
[SKIPPED] openssh-clients-7.1p1-2.fc23.i686.rpm: Already downloaded            
[SKIPPED] openssh-askpass-7.1p1-2.fc23.i686.rpm: Already downloaded            
[SKIPPED] perl-HTTP-Message-6.11-1.fc23.noarch.rpm: Already downloaded         
[SKIPPED] php-pecl-zip-1.13.1-1.fc23.i686.rpm: Already downloaded              
[SKIPPED] procps-ng-3.3.10-9.fc23.i686.rpm: Already downloaded                 
[SKIPPED] python-2.7.10-8.fc23.i686.rpm: Already downloaded                    
[SKIPPED] python-libs-2.7.10-8.fc23.i686.rpm: Already downloaded               
[SKIPPED] python3-coverage-4.0-0.12.b3.fc23.i686.rpm: Already downloaded       
[SKIPPED] python3-urllib3-1.10.4-5.20150503gita91975b.fc23.noarch.rpm: Already downloaded
[SKIPPED] spice-glib-0.29-3.fc23.i686.rpm: Already downloaded                  
[SKIPPED] spice-gtk3-0.29-3.fc23.i686.rpm: Already downloaded                  
[SKIPPED] xdg-user-dirs-0.15-7.fc23.i686.rpm: Already downloaded               
[SKIPPED] zlib-1.2.8-9.fc23.i686.rpm: Already downloaded                       
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Curl error (78): Remote file not found for ftp://fedora.ip-connect.vn.ua/mirror/fedora/linux/development/23/i386/os/Packages/d/device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm [RETR response: 550]
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Status code: 404 for http://fedora.ip-connect.vn.ua/linux/development/23/i386/os/Packages/d/device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: FTP server reports size: 464528 via 213 code, but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[MIRROR] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: Interrupted by header callback: Server reports Content-Length: 464528 but expected size is: 463424
[FAILED] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: No more mirrors to try - All mirrors were already tried without success

The downloaded packages were saved in cache till the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Error downloading packages:
  Cannot download Packages/d/device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: All mirrors were tried
[root@localhost ~]# ts Content-Length: 464528 but expected size is: 463424
bash: ts: command not found...
Similar command is: 'tc'
[root@localhost ~]# [FAILED] device-mapper-persistent-data-0.5.5-1.fc23.i686.rpm: No more mirrors to try - All mirrors were already tried without success
bash: [FAILED]: command not found...
[root@localhost ~]#
Comment 2 Honza Silhan 2015-09-16 05:51:50 EDT
Hi, this is correct behavior of DNF. The problem is in Fedora infrastructure that some package build from fedpkg is not signed. They have a special tracker tool for bug reports so I can change the component. Report the not signed package to them, please.

Note You need to log in before you can comment on or make changes to this bug.